path: /build/build/macaroni-funtoo-race15-pkglist-0.20250905.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/
    && qlist -ICSv > /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race15
    > /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:79c43bdf0b282378dee9bfdda7450b0c9bdbf09b7b6f3f7abbd228088b83ad95
  package:
    name: macaroni-funtoo-race15
    version: "0.20250905"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    buildtimestamp: 2025-09-05 13:38:00.763044689 +0000 UTC m=+21.365106395
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race15
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8bd783b02a393f28a553a674cef1ca0bb08d9f57cf1121253922098a38d8ec90
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race15/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race15/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race15
  version: "0.20250905"
  category: pkglist
